@media (min-width: 100px) {
    h1 {
        font-size: 1.5rem;
    }
    /*1rem = 16px*/
    body{
        font-size: 1rem;
    }
    .colorize {        
        font-size: 1rem;
    }

    footer{
        font-size: 1.2rem;
    }
}

@media (min-width: 544px) {
    h1 {
        font-size: 1.5rem;
    }
    /*1rem = 16px*/
    body{
        font-size: 1rem;
    }
    .colorize {        
        font-size: 1rem;
    }

    footer{
        font-size: 1.2rem;
    }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */

@media (min-width: 768px) {
    h1 {
        font-size: 2rem;
    }
    /*1rem = 16px*/
    body{
        font-size: 1.5rem;
    }
    footer{
        font-size: 1rem;
    }
}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    h1 {
        font-size: 2.5rem;
    }
    /*1rem = 16px*/
    body{
        font-size: 2rem;
    }
    footer{
        font-size: 1.2rem;
    }
}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
    h1 {
        font-size: 3rem;
    }
    /*1rem = 16px*/
    body{
        font-size: 2.5rem;
    }
    footer{
        font-size: 2rem;
    }
}

body {
    background-color: rgb(41, 39, 39);
    background-repeat: no-repeat;
    height: 0;
    background-size: cover;
    font-family: 'Crimson Text', serif;
    margin: 0;
}

/* .container{
    width: 100vw;

} */

img {
    border: 0px;
}

.colorize {
    background-image: url('./images/bg_navbar.jpg');
    background-size: cover;
    font-size: 1.5rem;
    opacity: 90%;
    z-index: 1;
}

.resizeimg {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

a.navbar-brand {
    display: contents;
}

nav {
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, .8);
    /* margin-top: -2px; */
    /* padding-top: 1px; */
}

#navbarNav {
    /* padding-right: 10%; */
}

.navbar-nav>li>.dropdown-menu {
    background-color: #415129;
}

.navbar-nav>li>div>a {
    color: white;
    text-align: left;
    /* padding: 5%; */
    font-size: 1.5em;
}

.textbox {
    
}

/* These control the background colour of paragraphs along some of the static pages of the site */

.blackSquare {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    margin-top: 1em;
    /* margin: 1em 0 1em 0; */
}

.Subtitle {
    font-weight: 800;
    color: #af460a;
    font-size: 2.3rem;
    margin: 2rem auto;
}

.link {
    color: #af460a;
}

.link:hover {
    color: #582405;
    text-decoration: none;
}

footer {
    background-image: url(./images/bg_navbar.jpg);
    /* font-size: 2rem; */
    color: ivory;
}

.dateNews {
    color: #af460a;
    font-size: 1.5rem;
}

.button {
    width: 80vw;
}

.mediaThumbnail {
    width: 50%;
    position: absolute;
    bottom: 40px;
    left: 0px;
}

.mediaThumbnail--upperright {
    width: 50%;
    position: absolute;
    top: 40px;
    right: 0px;
}

.mediaThumbnail--upperleft {
    width: 50%;
    position: absolute;
    top: 40px;
    left: 0px;
}

.mediaThumbnail--lowerright {
    width: 50%;
    position: absolute;
    bottom: 20px;
    right: 0px;
}

.watermark {
    width: 30%;
    opacity: 50%;
    bottom: 5px;
    right: 5px;
}

.blackbackground{
    background: rgb(39, 39, 39);
    padding: 1rem;
    color: ivory;
}
